/*     625665 : BLANK 컨텐츠      */
.blank__625665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__625665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__625665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__625665__ {height:20px}
}

/*     625675 : 장문 텍스트      */
.textarea__625675__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:700;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.textarea__625675__ p.sub_tit { font-size:14px; font-weight:400; margin-top:10px; }
.textarea__625675__ .text_b{color:#fff; font-size:16px; margin-top:10px;letter-spacing:0.25em; font-weight:500; position:relative;}

@media all and (min-width:1024px){
	.textarea__625675__ p {font-size:60px;}
	.textarea__625675__ p.sub_tit { font-size:18px; }
	.textarea__625675__ .text_b{font-size:23px; margin-top:30px;}
	.textarea__625675__ .text_b::before { content:""; width:50px; height:2px; display:block; background:#cdcccb; position:absolute; top:-50%; right:50%; }
	
}

/*     625685 : BLANK 컨텐츠      */
.blank__625685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__625685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__625685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__625685__ {height:20px}
}

/*     613585 : BLANK 컨텐츠      */
.blank__613585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__613585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__613585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__613585__ {height:40px}
}

/*     613595 : 한줄 텍스트      */
.text__613595__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__613595__ p a {color:#444444}
.text__613595__ .dot{display:inline-block; width:15px; height:15px; border-radius:50%; background-color:#27244c; margin:0 auto;}

@media all and (min-width:1024px){
	.text__613595__ p {font-size:15px}
}

/*     613605 : BLANK 컨텐츠      */
.blank__613605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__613605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__613605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__613605__ {height:20px}
}

/*     613615 : 한줄 텍스트      */
.text__613615__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__613615__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__613615__ p {font-size:40px}
}

/*     613625 : BLANK 컨텐츠      */
.blank__613625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__613625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__613625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__613625__ {height:20px}
}

/*     613635 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
    .mm {display:none;}
    .pcpc {display:block;}
}

/*     613645 : BLANK 컨텐츠      */
.blank__613645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__613645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__613645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__613645__ {height:20px}
}

/*     613655 : BLANK 컨텐츠      */
.blank__613655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__613655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__613655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__613655__ {height:20px}
}

/*     613665 : 타이틀 텍스트      */
.title__613665__ {font-size:0;padding:0 15px;}
.title__613665__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#0e1863;letter-spacing:-.03em;line-height:1.4em;
}
.title__613665__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__613665__.style_top p {padding-top:10px}
.title__613665__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__613665__.style_right p {padding-right:14px}
.title__613665__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__613665__.style_bottom p {padding-bottom:12px}
.title__613665__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__613665__.style_left p {padding-left:14px}
.title__613665__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__613665__.style_circle1 p {padding-left:18px}
.title__613665__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__613665__.style_circle2 p {padding-left:18px}
.title__613665__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__613665__ {font-size:0;padding:0 100px;}
	.title__613665__ p {font-size:35px}
	.title__613665__.style_top p:before {width:35px}
	.title__613665__.style_right p:before {height:35px}
	.title__613665__.style_bottom p:before {width:35px}
	.title__613665__.style_left p:before {height:35px}
}

/*     613675 : BLANK 컨텐츠      */
.blank__613675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__613675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__613675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__613675__ {height:20px}
}

/*     613685 : 장문 텍스트      */
.textarea__613685__{display:flex; gap:14px; padding:0 20px;}
.textarea__613685__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#000000;letter-spacing:0;line-height:1.5em;
}
.textarea__613685__ .title_p{color:#0d77e4; display:inline-block; margin-bottom:10px;}
.textarea__613685__ .pc{display:none;}
.textarea__613685__ .mb{display:block;}

@media all and (min-width:1024px){
	.textarea__613685__{display:flex; gap:14px; padding:0 180px;}
	.textarea__613685__ p {font-size:20px}
	.textarea__613685__ .title_p{display:inline-block; margin-bottom:24px;}
	.textarea__613685__ .pc{display:block;}
   .textarea__613685__ .mb{display:none;}
}

/*     613695 : BLANK 컨텐츠      */
.blank__613695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__613695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__613695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__613695__ {height:15px}
}

/*     613705 : 장문 텍스트      */
.textarea__613705__{display:flex; gap:14px; padding:0 20px;}
.textarea__613705__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#000000;letter-spacing:0;line-height:1.5em;
}
.textarea__613705__ .title_p{color:#0d77e4; display:inline-block; margin-bottom:10px;}
.textarea__613705__ .pc{display:none;}
.textarea__613705__ .mb{display:block;}

@media all and (min-width:1024px){
	.textarea__613705__{display:flex; gap:14px; padding:0 180px;}
	.textarea__613705__ p {font-size:20px}
	.textarea__613705__ .title_p{display:inline-block; margin-bottom:24px;}
	.textarea__613705__ .pc{display:block;}
   .textarea__613705__ .mb{display:none;}
}

/*     613715 : BLANK 컨텐츠      */
.blank__613715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__613715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__613715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__613715__ {height:15px}
}

/*     613725 : 장문 텍스트      */
.textarea__613725__{display:flex; gap:14px; padding:0 20px;}
.textarea__613725__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#000000;letter-spacing:0;line-height:1.5em;
}
.textarea__613725__ .title_p{color:#0d77e4; display:inline-block; margin-bottom:10px;}
.textarea__613725__ .pc{display:none;}
.textarea__613725__ .mb{display:block;}

@media all and (min-width:1024px){
	.textarea__613725__{display:flex; gap:14px; padding:0 180px;}
	.textarea__613725__ p {font-size:20px}
	.textarea__613725__ .title_p{display:inline-block; margin-bottom:24px;}
	.textarea__613725__ .pc{display:block;}
   .textarea__613725__ .mb{display:none;}
}

/*     613735 : BLANK 컨텐츠      */
.blank__613735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__613735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__613735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__613735__ {height:15px}
}

/*     613745 : 장문 텍스트      */
.textarea__613745__{display:flex; gap:14px; padding:0 20px;}
.textarea__613745__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#000000;letter-spacing:0;line-height:1.5em;
}
.textarea__613745__ .title_p{color:#0d77e4; display:inline-block; margin-bottom:10px;}
.textarea__613745__ .pc{display:none;}
.textarea__613745__ .mb{display:block;}

@media all and (min-width:1024px){
	.textarea__613745__{display:flex; gap:14px; padding:0 180px;}
	.textarea__613745__ p {font-size:20px}
	.textarea__613745__ .title_p{display:inline-block; margin-bottom:24px;}
	.textarea__613745__ .pc{display:block;}
   .textarea__613745__ .mb{display:none;}
}

/*     613755 : BLANK 컨텐츠      */
.blank__613755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__613755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__613755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__613755__ {height:40px}
}

/*     613765 : 타이틀 텍스트      */
.title__613765__ {font-size:0;padding:0 15px;}
.title__613765__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#0e1863;letter-spacing:-.03em;line-height:1.4em;
}
.title__613765__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__613765__.style_top p {padding-top:10px}
.title__613765__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__613765__.style_right p {padding-right:14px}
.title__613765__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__613765__.style_bottom p {padding-bottom:12px}
.title__613765__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__613765__.style_left p {padding-left:14px}
.title__613765__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__613765__.style_circle1 p {padding-left:18px}
.title__613765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__613765__.style_circle2 p {padding-left:18px}
.title__613765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__613765__ {font-size:0;padding:0 100px;}
	.title__613765__ p {font-size:35px}
	.title__613765__.style_top p:before {width:35px}
	.title__613765__.style_right p:before {height:35px}
	.title__613765__.style_bottom p:before {width:35px}
	.title__613765__.style_left p:before {height:35px}
}

/*     613775 : BLANK 컨텐츠      */
.blank__613775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__613775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__613775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__613775__ {height:20px}
}

/*     613785 : 장문 텍스트      */
.textarea__613785__{display:flex; gap:14px; padding:0 20px;}
.textarea__613785__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#000000;letter-spacing:0;line-height:1.5em;
}
.textarea__613785__ .title_p{color:#0d77e4; display:inline-block; margin-bottom:10px;}
.textarea__613785__ .pc{display:none;}
.textarea__613785__ .mb{display:block;}

@media all and (min-width:1024px){
	.textarea__613785__{display:flex; gap:14px; padding:0 180px;}
	.textarea__613785__ p {font-size:20px}
	.textarea__613785__ .title_p{display:inline-block; margin-bottom:24px;}
	.textarea__613785__ .pc{display:block;}
   .textarea__613785__ .mb{display:none;}
}

/*     613795 : BLANK 컨텐츠      */
.blank__613795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__613795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__613795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__613795__ {height:15px}
}

/*     613805 : 장문 텍스트      */
.textarea__613805__{display:flex; gap:14px; padding:0 20px;}
.textarea__613805__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#000000;letter-spacing:0;line-height:1.5em;
}
.textarea__613805__ .title_p{color:#0d77e4; display:inline-block; margin-bottom:10px;}
.textarea__613805__ .pc{display:none;}
.textarea__613805__ .mb{display:block;}

@media all and (min-width:1024px){
	.textarea__613805__{display:flex; gap:14px; padding:0 180px;}
	.textarea__613805__ p {font-size:20px}
	.textarea__613805__ .title_p{display:inline-block; margin-bottom:24px;}
	.textarea__613805__ .pc{display:block;}
   .textarea__613805__ .mb{display:none;}
}

/*     613815 : BLANK 컨텐츠      */
.blank__613815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__613815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__613815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__613815__ {height:20px}
}

/*     625695 : BLANK 컨텐츠      */
.blank__625695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__625695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__625695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__625695__ {height:40px}
}

/*     625705 : 한줄 텍스트      */
.text__625705__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:600;color:#222;letter-spacing:0;line-height:1em; 
}

.text__625705__ p.title_t { color:#171c61; padding-top:10px; }

.text__625705__ p a {color:#222}

@media all and (min-width:1024px){
	.text__625705__ p {font-size:40px}
	.text__625705__ p:first-child { position:relative; }
    .text__625705__ p:first-child::before { position:absolute; left:15%; content:""; display:block; width:60px; height:102px; background:url(/img_up/shop_pds/bshealing11/design/03_8.png)no-repeat; }
    .text__625705__ p:first-child::after { position:absolute; right:15%; top:0; content:""; display:block; width:60px; height:102px; background:url(/img_up/shop_pds/bshealing11/design/03_9.png)no-repeat; }

}

/*     625715 : BLANK 컨텐츠      */
.blank__625715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__625715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__625715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__625715__ {height:20px}
}

/*     632525 : 이미지      */
.text__1541215__ {display:grid; gap:14px; grid-template-columns:1fr;word-break:keep-all; }
.text__1541215__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__1541215__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__1541215__ p b { color:#171c61 }
.text__1541215__ img {display:block; border-radius: 25px 25px 0 0;}
.text__1541215__ img:first-child { width:100%; }
.text__1541215__ .icon {margin:-35px auto 10px; }
@media all and (min-width:1024px){
.text__1541215__ {display:flex;}
.text__1541215__ p {font-size:24px}
}

/*     625735 : BLANK 컨텐츠      */
.blank__625735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__625735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__625735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__625735__ {height:40px}
}

